<?xml version="1.0" encoding="utf-8"?>
<resources>
<!-- settings -->
<string-array name="entries_loop">
  <item>1 mal</item>
  <item>2 mal</item>
  <item>4 mal</item>
  <item>8 mal</item>
</string-array>

<string-array name="entries_pause">
  <item>endlos</item>
  <item>keine</item>
  <item>1 s</item>
  <item>2 s</item>
  <item>4 s</item>
  <item>8 s</item>
</string-array>

</resources>